//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DustinDesktopReporting
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserProfile
    {
        public System.Guid EmployeeId { get; set; }
        public Nullable<long> RoleId { get; set; }
        public string FirstName { get; set; }
        public string LastName { get; set; }
        public string EmailId { get; set; }
        public string Password { get; set; }
        public Nullable<System.DateTime> CreatedDate { get; set; }
        public Nullable<bool> IsActive { get; set; }
        public string ProfilePicture { get; set; }
        public Nullable<bool> IsDeleted { get; set; }
        public string PhoneNo { get; set; }
        public string CompanyName { get; set; }
        public string Address { get; set; }
    
        public virtual UserRole UserRole { get; set; }
    }
}
